## CamelSaslDigestMd5 CamelSaslDigestMd5 |

## Synopsis

    struct              CamelSaslDigestMd5;
    extern              CamelServiceAuthType camel_sasl_digest_md5_authtype;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelSasl
                   +----CamelSaslDigestMd5

## Description

## Details

### struct CamelSaslDigestMd5

    struct CamelSaslDigestMd5;

### camel_sasl_digest_md5_authtype

    extern CamelServiceAuthType camel_sasl_digest_md5_authtype;